/* Use this file for custom CSS changes */
/* Forces the mini-cart buttons to the right */
.wrapper #mini-cart .actions button {
    float: right;
}
/*
 * Cart - Shipping Quote & Discount Blocks
 * ---------------------------
 * Note: 
 * display: none; 	- hides these blocks
 * display: block;	- shows the block, or just comment or delete this line
*/

/* Cart - Disable the Shipping Section */
.checkout-cart-index .shipping {
	/* REMOVE COMMENTS IF YOU WANT TO "HIDE" THE SHIPPING BLOCK! */
	/* display: none;  */
}

/* Cart - Disable the Discount Section */
.checkout-cart-index #discount-coupon-form {
	/* REMOVE COMMENTS IF YOU WANT TO "HIDE" THE DISCOUNT BLOCK! */
	/* display: none; */ 
}

/*
 * Cart Buttons
 * ---------------------------
 * Note: These override the standard button colours
*/
.category-description { margin:20px 0; position:relative;display:inline-block;}

/* Cart - "Continue button" */
#shopping-cart-table button.button.btn-continue.btn-inline {
	background-color: #A3A3A3;
}
/* Cart - "Continue button" when Hovered on! */
#shopping-cart-table button.button.btn-continue.btn-inline:hover {
	background-color: #F7941E;
}



/* Cart - "Update Shopping Cart" button */
#shopping-cart-table button.button.btn-update.btn-inline {
	background-color: #A3A3A3;
}
/* Cart - "Update Shopping Cart" when Hovered on! */
#shopping-cart-table button.button.btn-update.btn-inline:hover {
	background-color: #F7941E;
}


/* Cart - "Get a Quote" button */
#shipping-zip-form button {
	background-color: #A3A3A3;
}
/* Cart - "Get a Quote" when Hovered on! */
#shipping-zip-form button:hover {
	background-color: #F7941E;
}


/* Cart - "Apply Coupon" button */
#discount-coupon-form button {
	background-color: #A3A3A3;
}
/* Cart - "Apply Coupon" when Hovered on! */
#discount-coupon-form button:hover {
	background-color: #F7941E;
}

/*
 * "Proceed to Checkout" Button
 * ---------------------------
 * Note:  Only edit these if you really MUST change the checkout button color!
*/

/* Cart - Proceed to Checkout button */
.checkout-cart-index button.btn-checkout {
	background-color: #2FBB00; 
}
/* Cart - Proceed to Checkout button when Hovered on! */
.checkout-cart-index button.btn-checkout:hover {
	 background-color: #F7941E; 
}

/*
 * ADDED - This is NOT mentioned in the video tutorial!
 * If you uncomment the code below, this will move the "Update Shopping Cart" button to the left hand side of the cart
 * Why? 
 * Simple, less buttons on the right!
*/
.checkout-cart-index .cart-table .btn-update {
	 float: left;
}

/*
 * Checkout - Hiding Entire Sections for Higher Conversion
 * ---------------------------
 * The following CSS removes complete sections from your checkout flow
 * 
 * Note: 
 * 1. display: none; 	- hides a section
 * 2. display: block;	- shows a section
 * 3. Adding "!Important" to the end, forces this to happen
*/

/* This removes the very top of the header */
.checkout-onepage-index .header-top-container {
	 display: none !Important; 
}

/* This removes the compare box from the headers top right */
.checkout-onepage-index #mini-compare {
	display: none !Important;
}

/* This removes the search box from the header */
.checkout-onepage-index .search-wrapper {
	/*display: none !Important;*/
}

/* This removes the horizontal navigation menu */
.checkout-onepage-index .nav-container {
	display: none !Important;
}

/* This removes the top links from the header */
.checkout-onepage-index .top-links {
	display: none !Important;
}

/* This removes the upper footer area */
.checkout-onepage-index .footer-top-container {
	display: none !Important;
}

/* This removes the primary footer area */
.checkout-onepage-index .footer-primary-container {
	display: none !Important;
}

/* This removes the secondary footer area */
.checkout-onepage-index .footer-secondary-container {
	display: none !Important;
}

/*
* Add other custom styles to the checkout here
*/
.checkout-onepage-index {

}



/* Add class "right-side" used to be left side to place the buttom at the right side
   of the quantity field gw
-------------------------------------------------------------- */
.add-to-cart.left-side { float: right !important; /* In case floating is set in some other styles */ }
.add-to-cart.left-side .button { float: right; }
.add-to-cart.left-side .qty-wrapper { line-height: 55px; /* The same height as button */ }
.add-to-cart.left-side .qty-wrapper label { padding-left: 7px; }

/* PayPal to work with "right-side" gw
-------------------------------------------------------------- */
.product-view .paypal-wrapper { float:none; }
.product-view .paypal-wrapper .paypal-logo { margin:0; padding:11px 0 0; text-align:right; }
.product-view .paypal-wrapper .paypal-logo .paypal-or { clear:both; display:block; margin:5px 60px 5px 0; }

/* Reduce height at top of main col gw
-------------------------------------------------------------- */
.main { padding:3px 0 40px;}



.header .logo-wrapper .logo {
	display:inline-block;
	max-width:220px;
	margin:3px 0;
	text-decoration:none !important;
}


/* Reduce height at breadcrumbs gw
-------------------------------------------------------------- */
/* Breadcrumbs on product page */
.catalog-product-view .breadcrumbs { margin-bottom:3px; }

/* Reduce height at h1 product name gw
-------------------------------------------------------------- */
h1            { font-size:2.6666em;	line-height:1em;		/*32px, 40px*/		margin-bottom:10px; }

/* Reduce height at review name gw
-------------------------------------------------------------- */
.no-rating { line-height: 15px; margin: 3px 0 3px; }

/* Reduce height at short desc review name gw
-------------------------------------------------------------- */
.product-view .short-description { margin:15px 0; line-height:1.25em; /*15px*/ }